Project

General

Profile

Envole 3.3.1

Important

Cette version est sur le mode "Complète".
Cela veut dire que si vous êtes au niveau de mise à jour "minimum", cette version ne sera pas appliquée automatiquement sur votre environnement.
Si c'est votre cas mais que vous désirez tirer une partie des paquets présents dans cette liste, il sera indispensable de tirer les paquets suivants en même temps :
  • eole-sso
  • eole-web
  • eole-php-cas

Nouveautés

  • Montée de version de CdT 4.9.2.7
  • Correction sur Installation Piwik 1.6
  • Ajout de SAP - Social Admin Posh
  • Ajout d'Envole Thèmes
  • Faire en sorte d'avoir un autre frontal que Posh même si Envole est activé
  • Evolution de librairie phpCAS pour : cdc / cdt / dokuwiki / fluxbb / gepi / gibii / grr / moodle / posh / roundcube / sap / squirrelmail / statusnet / taskfreak / webcalendar / wordpress

Paquets Stable

  • cdc = eole-cdc-0.9-eole3
  • cdt = eole-cdt-4.9.2.7-eole3
  • dokuwiki = eole-dokuwiki-2012.01.25a-eole2
  • eole-conf-sso = eole-conf-sso-2.3-eole3
  • eole-php-cas = eole-php-cas-2.3-eole7
  • eole-posh = eole-posh-3.1.2-eole5
  • eole-python-posh = eole-python-posh-2.3-eole9
  • eole-sso = eole-sso-2.3-eole96
  • eole-web = eole-web 2.3-eole319
  • eole-roundcube = eole-roundcube-2.3-eole4
  • envole-themes = eole-envole-themes-2.3-eole2
  • fluxbb = eole-fluxbb-1.4.3-eole4
  • gepi = eole-gepi-1.6.1-eole7
  • gibii = eole-gibii-5.3.2-eole5
  • grr = eole-grr-1.9.7e-eole10
  • moodle = eole-moodle-2.2-eole8
  • piwik = eole-piwik-1.6-eole1
  • sap = eole-sap-1.0-eole2
  • squirrelmail-plugins = squirrelmail-plugins-2.3-eole24
  • statusnet = eole-statusnet-1.0.1-eole3
  • taskfreak = eole-taskfreak-0.6.4-eole6
  • webcalendar = eole-webcalendar-1.2.0-eole8
  • wordpress = eole-wordpress-3.3.2-eole12

Paquets Candidat

  • cdc = eole-cdc-0.9-eole3~2.gbpcd391e
  • cdt = eole-cdt-4.9.2.7-eole3~28.gbp772a62
  • dokuwiki = eole-dokuwiki-2012.01.25a-eole2~4.gbp8ac70d
  • eole-conf-sso = eole-conf-sso-2.3-eole3~1.gbp80067f
  • eole-php-cas = eole-php-cas-2.3-eole7~6.gbp7e800f
  • eole-posh = eole-posh-3.1.2-eole5~5.gbp9d64cc
  • eole-python-posh = eole-python-posh-2.3-eole9~1.gbpf66c94
  • eole-sso = eole-sso-2.3-eole96~6.gbp277f99
  • eole-web = eole-web-2.3-eole319~3.gbp664809
  • eole-roundcube = eole-roundcube-2.3-eole4~3.gbp33377d
  • envole-themes = eole-envole-themes-2.3-eole2~19.gbp0dc3e9
  • fluxbb = eole-fluxbb-1.4.3-eole4~2.gbp1fe0ae
  • gepi = eole-gepi-1.6.1-eole7~5.gbpeb0b64
  • gibii = eole-gibii-5.3.2-eole5~3.gbpab3584
  • grr = eole-grr-1.9.7e-eole10~2.gbpb42925
  • moodle = eole-moodle-2.2-eole8~2.gbp11a553
  • piwik = eole-piwik-1.6-eole1~5.gbp98bd06
  • sap = eole-sap-1.0-eole2~23.gbpa4224b
  • squirrelmail-plugins = squirrelmail-plugins-2.3-eole24~2.gbpbd4340
  • statusnet = eole-statusnet-1.0.1-eole3~2.gbp794421
  • taskfreak = eole-taskfreak-0.6.4-eole6~4.gbp434093
  • webcalendar = eole-webcalendar-1.2.0-eole8~4.gbp77bc7a
  • wordpress = eole-wordpress-3.3.2-eole12~2.gbp3acab4